uuid: f1386045-7b0e-497e-ad90-6d6af04c4827
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.mt_main_slideshow_slide
id: paragraph.mt_main_slideshow_slide
target_entity_type_id: paragraph
target_bundle: mt_main_slideshow_slide
default_langcode: site_default
language_alterable: false
